Better ListView Class Reference |

# BetterListView.GetItemAt(Int32, Int32) Method

Get item at the specified location in client coordinates.

public BetterListViewItem GetItemAt(
int x,
int y
);

#### Parameters

x
  X-coordinate of the location to check.
y
  Y-coordinate of the location to check.

#### Return Value

BetterListViewItem instance, or null.

#### See Also

BetterListView Class | ComponentOwl.BetterListView Namespace | BetterListView.GetItemAt Overload List